body{
    background: linear-gradient(180deg, #FFDD95 0%, rgba(255, 255, 255, 0) 100%), #FC887B;

}

.center{
    align-items: center;
    align-items: center;
    justify-content: center;
    display: flex;
}

.gray{
    color: #2f2f2f;
}

.status{
    height: 10rem;
    width: 30rem;
    background: #FFFFFF;
    box-shadow: 0px 0px 20px rgba(0, 0, 0, 0.25);
    border-radius: 1rem;
}
